.head-motto,
#col-3,
.market-box,
.ba-img-r,
.ba-img-l,
.c-add-bt,
.c-producer,
.paging-info,
.f-backlinks,
#heurekaTableft,
.heureka-box,
.info-box,
.num-it-page,
.filtr-oddelovac,
.footer,
.send-order a,
#claim,
#col-1 .uprostred,
.produkt .v-dop,
#logo-txt,
.view-type,
.c-menu,
.td_detail_dotaz_pravy_sloupec, .tbl_detail_dotaz_zahlavi2
{
  display:none !important;
}

/* Restart */
#body1,
#col-1,
#col-2,
#cont-main1,
#cont-main-2,
#cont-body-web,
#cont-body,
.cat-list_in,
/* Vyhledavani */
.div-search,
.c-search,
.c-search .bt-search,
.c-search #vyhledavani_text,
/* Produkty */
.produkt,
.produkt-in,
.produkt .pr-top,
.produkt h2,
.produkt .div_detailimage_foto,
.produkt .popisek,
.produkt .pr-select,
.produkt .p_stav_skladu_vypis,
.produkt .v-kod,
.sort,
.c-view-page,
.c-sorting,
.c-sorting-1,
.view-type,
.view-only,
.c-filtr-sirsi,
.cont-slider-bannery,
.c-bannery-uvod,
.news-list,
.news-list_in,
.c-box h3,
.c-box.cat-box h3,
.lb-box2,
.news-list .produkt-in,
.div_katalog_detail_info,
.news-list .produkt h2,
/* Detail */
.dp-query, .dp-query-1, .dp-query1,
.dp-info, .dp-info1,
.div_katalog_detail_fotka
{ /* Reset */
  float:none;
  clear:both;
  padding:0px;
  margin:0px;
  border:0px;
  width:auto;
  height:auto;
  overflow:hidden;
  display:block;
  font-size:unset;
  font-weight:normal;
  line-height:unset;
  color:unset;
  left:0px;
  top:0px;
  background:none;
  text-align:left;
  position:relative;
}
/* END Restart */


/* Pouze pro mobilni verzi */
#mobil_kategorie,
#mobil_user ,
#mobil_kosik
{
  display:inline-block;
  background-repeat:no-repeat;
  background-position:center;
  padding:5px;
  font-weight:normal;
  text-transform:uppercase;
  font-size:120%;
  text-decoration:none;
  background-color:#00378C;
  min-width:100px;
  margin-right:5px;
  margin-bottom:5px;
  float:left;
  color:#fff;
}
#mobil_kategorie
{
  /*background-image:url("/grafika/mobil/");*/
  top:80px;
}
#mobil_user
{
  /*background-image:url("/grafika/mobil/");*/
  top:120px;
}
#mobil_kosik
{
  /*background-image:url("/grafika/mobil/");*/
  top:160px;
}
/* END Pouze pro mobilni verzi */

.div_katalog_detail_info,
.dpbook-body
{ /* při malém rozlišení se skrývá obsah */
  overflow:auto;
}

*
{
  margin:0px;
  padding:0px;
  font-size:15px;
  font-family:"Open sans", Arial;
}

body
{
  font-size:15px;
  line-height:150%;
  background:#03A6E9;
  font-family:"Open sans", Arial;
}

table
{
  border-spacing:0px;
  width:100%;
}

table td
{
  padding:5px;
  font-family:"Open sans", Arial;
}

table img
{
  max-width:100% !important;
  height:auto;
}

p
{
  margin-bottom:20px;
}

h1
{
  margin:0px;
  margin-bottom:20px;
  font-size:220% !important;
  line-height:150%;
}

input[type="text"],
.input_text,
.input_text_nepovinny,
.input_textarea,
select
{
  padding:5px;
  font-size:unset;
  border:1px solid lightgray;
}

.input_textarea,
textarea
{
  width:90%;
}

input[type="radio"],
input[type="checkbox"]
{
  margin:5px !important;
  margin-bottom:0px !important;
  margin-left:0px !important;
}

input[type="submit"],
input[type="button"],
button
{
  padding:10px;
  font-weight:normal;
  text-transform:uppercase;
}

.cleaner
{
  height:0px;
}

.highslide img
{
  border:0px;
}

.overflow_div
{
  overflow:auto;
  margin-bottom:20px;
}

.input_ks
{
  width:20px;
}

.bt-basket
{
  width:40px;
  height:40px;
  background-position:center;
}


/* Kosik */
.div_kosik_nadpisek
{
  margin:0px;
  padding:0px;
  padding-bottom:10px;
  margin-bottom:10px;
  border-bottom:1px solid #f3f3f3;
  font-size:120%;
}

.kosik-info-doprava-zdarma
{
  margin-bottom:20px;
}

label[for="kosik_slevovy_kupon"]
{
  display:inline-block;
  margin-bottom:5px;
}
#kosik_slevovy_kupon
{
  padding:10px;
}

.tbl_kosik_shrnuti_ceny
{
  border:0px;
  margin-bottom:20px;
}
.tbl_kosik_shrnuti_ceny tr td
{
  padding:5px;
}
.tbl_kosik_shrnuti_ceny tr td.td_kosik_shrnuti_ceny_celkem
{
  border-width:1px;
  font-size:120%;
  padding-top:10px !important;
  padding-bottom:10px !important;
}
.tbl_kosik_shrnuti_ceny #kosik_cena_celkem_bez_dph,
.tbl_kosik_shrnuti_ceny #kosik_cena_celkem_s_dph
{
  font-size:120%;
}

.souhlas-dodaci-podm
{
  padding:0px;
  margin-bottom:20px;
}

.send-order
{
  margin:0px;
  margin-bottom:20px;
  text-align:center;
}
.send-order input.input_submit
{
  padding:20px;
  width:100%;
  height:auto;
  text-align:center;
  font-size:120%;
}
/* END Kosik */

#cont-main
{
  margin:20px;
  padding:20px;
  width:auto;
  background:#fff;

  -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.6);
  -moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.6);
  box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.6);
}
#cont-main-2
{
  background:none;
  width:auto;
}

/* Header */
#cont-header
{
  height:auto;
  padding:10px;
  padding-bottom:5px;
  margin-bottom:20px;
  background:#03A6E9;
  overflow:hidden;
}

.logo
{
  background-image:url("/grafika/mobil/logo.png");
  background-repeat:no-repeat;
  height:90px;
  width:200px;
  position:relative;
  display:block;
  top:0px;
  left:0px;
  margin-bottom:90px;
}

#header-img
{
  background:none !important;
}

/* Vyhledavani */
.header-bott
{
  width:90%;
  height:auto;
  position:absolute;
  top:10px;
  left:10px;
  height:auto;
  top:120px;
}

.c-search #vyhledavani_text
{
  border:1px solid #00378C;
  padding:2%;
  padding-top:10px;
  padding-bottom:10px;
  width:60%;
  background:#fff;
  display:block;
}
.c-search .bt-search
{
  border:0px;
  height:auto;
  width:auto;
  text-transform:uppercase;
  font-weight:normal;
  width:20%;
  padding:2%;
  padding-top:10px;
  padding-bottom:10px;
  margin:0px;
  background-color:#00378C !important;
  background-image:url("/grafika/mobil/search.png") !important;
  background-position:center !important;
  background-repeat:no-repeat !important;
  color:#fff;
  display:block;
  position:absolute;
  margin-left:65%;
}
/* END Vyhledavani */

/* Navigace */
.c-drobky
{
  padding:10px;
  font-size:90%;
  margin-bottom:20px;
  background-color:#F3F3F3;
}
/* END Navigace */
/* END Header */

#col-2
{
  margin-bottom:20px;
}

.c-banner-content
{
  margin-bottom:20px;
  display:none;
}
#p-hp .c-banner-content
{
  display:block;
}
.c-banner-content img
{
  max-width:100%;
}


/* Slider */
#hpCarouselWrapper
{
  margin-bottom:20px;
  width:100%;
  height:auto;
}
#hpCarouselWrapper img
{
  width:100%;
  height:auto;
}
/* END Slider */


/* bannery hp */
.c-bannery-uvod
{
  margin-bottom:20px;
}
.c-bannery-uvod a
{
  width:98%;
  padding:1%;
  background-position:center;
  height:50px;
}
.c-bannery-uvod .a-fb
{
  background-color:#5176C6;
}
.c-bannery-uvod .a-yt
{
  background-color:#CC181E;
}
.c-bannery-uvod .a-blog
{
  background-color:#FFE156;
}
/* END bannery hp */


.c-box
{
  border-bottom:0px;
  margin-bottom:20px;
}
.c-box .lb-box
{
  padding:10px;
  color:#fff;
  font-weight:normal;
  font-size:120%;
  border:0px;
  background:#011882;
}


/* kategorie */
#category-box
{
  border-bottom:0px;
}
#category-box ul li
{
  background:#EEEEEE linear-gradient( #FFF,#EEEEEE ) !important;
}
#category-box a
{
  font-size:18px;
  font-weight:bold;
  padding:10px 5px 9px 13px;
  border-bottom:1px solid #E2E2E2;
  color:#000000;
  background:url('../grafika/arr-mc.png') no-repeat right center transparent;
}
#category-box a:hover
{
  background:url('../grafika/arr-mca.png') no-repeat right center #fff;
  text-decoration:none;
}
/* END  kategorie */

/* Podkategorie */
.div_skup_obrazky_1,
.div_skup_obrazky_2
{
  margin:auto;
}
.div_skup_obrazky
{
  display:inline-block;
  height:auto;
  width:auto;
  margin-right:5px;
  margin-bottom:5px;
  float:left;
  text-decoration:none;
  border:1px solid #e2e2e2;
  padding:1px;
  background:none;
}
.div_skup_obrazky a
{
  text-decoration:none;
  display:block;
  padding:10px;
  background:#f3f3f3;
  font-weight:normal;
  font-size:110%;
}
.div_skup_obrazky_nazev
{
  height:auto;
}
.div_skup_obrazky_foto
{
  display:none;
}
/* END Podkategorie */

/* Menu */
.div_menu p
{
  display:none;
}
.div_menu
{
  left:unset;
  top:unset;
  width:auto;
  top:0px;
  left:0px;
  position:relative;
  border:solid 1px #E2E2E2;
  border-bottom:0px;
  height:auto;
}
.div_menu ul
{
  position:relative;
  margin:0px;
  width:auto;
}
.div_menu ul li
{
  background:#fff linear-gradient( #FFF,#EEEEEE );
  list-style-type:none;
  float:none;
  display:block;
  border:0px;
}
.div_menu ul li a
{
  font-size:110%;
  line-height:unset;
  color:#000;
  text-shadow:unset;
  padding:10px;
  font-weight:normal;
  border-bottom:1px solid #E2E2E2;
  color:#000000 !important;
  text-decoration:none;
}
.div_menu ul li a:hover
{
  background:#fff;
  text-decoration:none;
  color:#000;
}
.div_menu ul li ul
{
  display:none;
}
#p-basket .div_menu
{ /* V kosiku menu nezobrazime */
  display:none;
}
/* END Menu */


.c-subcat { background:#EEEEEE; border:solid 1px #E2E2E2; border-bottom:0px; margin-bottom:20px; padding:0px; }
.subcat { margin:0px; padding:0px; }
.subcat-top { background:#00378C; padding:0px; }
.subcat-top strong { padding:10px; margin:0px; color:#fff; font-size:18px; font-weight:bold; background:none; display:block; }
.subcat li { display:block; float:none; width:inherit; height:inherit; margin:0;padding:0; list-style-type:none; background:none; }
.subcat ul { margin:0px; padding:0px; background:#EEEEEE; }
.subcat ul li { background:linear-gradient( #FFF,#EEEEEE ); }
.subcat ul ul { display:none; }
.subcat ul li a { font-size:18px; padding:10px 5px 9px 13px; border-bottom:1px solid #E2E2E2; color:#000000;    background:url('../grafika/arr-mc.png') no-repeat right center; font-weight:bold; text-decoration:none; display:block; _height:0; min-height:1px; }
.subcat ul li a:hover { background:url('../grafika/arr-mca.png') no-repeat right center #fff; }

/* Produkty */
.cat-list,
.news-list
{
  overflow:hidden;
  width:auto;
  padding:0px;
  margin-bottom:10px;
}
.produkt
{
  border:1px solid #E2E2E2;
  height:auto;
  margin-bottom:10px;
}
.produkt .produkt-in
{
  background-color:#fff;
}
.produkt .in-bas1
{
  width:100%;
  font-weight:normal;
  font-size:95%;
  text-align:center;
  color:#fff;
  background-color:#349933;
  position:relative;
  float:none;
  margin:0px;
  margin-bottom:10px;
  padding:5px;
}
.produkt .news-box-prefix
{
  height:auto;
  padding:20px;
}
.produkt .pro-priznak
{
  opacity:0.7;
}
.produkt h2 a
{
  padding:10px;
  margin-bottom:10px;
  height:auto;
  font-weight:bold;
  text-decoration:underline;
  display:block !important;
  background-color:#e2e2e2;
}
.produkt .div_detailimage
{
  margin-bottom:10px;
  width:100%;
  margin-top:0px;
  height:auto;
}
.produkt .div_detailimage_foto2
{
  text-align:center;
}
.produkt .highslide img
{
  border:0px;
}
.produkt .popisek
{
  padding:10px;
  padding-top:0px;
  font-size:90%;
}
.produkt .pr-select
{
  margin:10px;
  margin-top:0px;
}
.produkt .pr-select select
{
  margin:0px;
  padding:6px;
  color:unset;
  font-size:unset;
}
.produkt .vyp-bal
{
  text-align:right;
  padding:0px;
  margin:0px;
  margin-right:10px;
  margin-left:10px;
  float:none;
}
.produkt .p_stav_skladu_vypis
{
  margin-right:10px;
  text-align:right;
}
.produkt .pr-bott
{
  padding:10px;
  height:auto;
  clear:both;
}
.produkt .pr-bott .castka
{
  font-size:150%;
  line-height:40px;
  margin:0px;
  padding:0px;
}
.produkt .pr-bott .v-kod
{
  text-align:right;
  margin-bottom:10px;
}
.produkt .pr-bott .input_ks
{
  margin-right:10px;
  line-height:38px;
  padding:0px;
  padding-left:10px;
  padding-right:10px;
}
/* END Produkty */


/* Filtrovani */
#div_vyhledavani_filtr
{
  margin-bottom:20px;
  padding:20px;
  background-color:#E2E2E2;
}
/* END Filtrovani */


/* Razeni, filtry, stranky */
.c-sorting
{
  padding:10px;
  padding-bottom:0px;
  background-color:#f3f3f3;
}

.c-view-page
{
  padding:10px;
  padding-top:0px;
  background-color:#f3f3f3;
  margin-bottom:20px;
}

.sort
{ /* Radit dle */
  margin-bottom:10px;
}

.num-it-page
{ /* Polozek na stranku */
  margin-bottom:10px;
}

.view-type
{ /* Zobrazeni:  tabulka | katalog  */
  margin-bottom:10px;
}

.view-only
{ /* Zobrazit pouze: skladem / s obrazkem */
  margin-bottom:10px;
}

.paging,
.paging-bott
{
  font-size:120%;
  width:100%;
  height:auto;
  float:none;
  text-align:right;
  overflow:hidden;
}
.paging-bott
{
  margin:0px;
  padding:0px;
  margin-bottom:20px;
  text-align:right;
}
.paging span:first-child
{ /* Strana */
  display:none;
}
.paging a,
.paging a.a_katalog_strankovani,
.paging .span_katalog_strankovani_aktualni_strana,
.paging-bott a,
.paging-bott a.a_katalog_strankovani,
.paging-bott .span_katalog_strankovani_aktualni_strana
{
  padding:5px;
  padding-left:10px;
  padding-right:10px;
  text-decoration:none;
   background:lightgray;
  display:inline-block;
  margin-left:1px;
  color:#000;
  font-weight:normal;
}
.paging .span_katalog_strankovani_aktualni_strana
{
   background:gray;
  color:#fff;
}

.c-filtr
{
  width:48%;
  margin:0px;
  padding:0px;
  margin:1%;
}
.c-filtr .filtr-nazev,
.c-filtr-sirsi .filtr-nazev
{
  margin:0px;
  padding:0px;
  margin-bottom:5px;
}
.c-filtr select
{
  width:100%;
  margin:0px;
}
.c-filtr-sirsi
{
  padding:1%;
}
/* END Razeni, filtry, stranky */


/* Kategorie */
.cat-box .div_box_content_kategorie
{
  border:1px solid #e2e2e2;
  border-top:0px;
  border-bottom:0px;
}
.cat-box .div_box_content_kategorie  a
{
  font-size:110%;
  font-weight:normal;
  padding-top:10px !important;
  padding-bottom:10px !important;
  padding-right:10px !important;
}
#p-basket #col-1,
#p-basket #mobil_kategorie
{ /* V kosiku kategorie nezobrazime */
  display:none;
}
/* END Kategorie */


/* Detail */
.c-detail
{
  border:0px;
}

.div_katalog_detail_fotka
{
  margin-bottom:20px;
  text-align:center;
}
.div_katalog_detail_fotka a.highslide
{
  height:auto !important;
}

.tbl_katalog_detail_info
{
  width:100%;
  border-bottom:1px solid #e2e2e2;
  background:#f9f9f9;
  margin-bottom:20px;
}
.tbl_katalog_detail_info td
{
  padding:2%;
  height:auto;
}
.tbl_katalog_detail_info td.td_katalog_detail_nadpisek
{
  text-align:right;
  width:46%;
}
.tbl_katalog_detail_info .dp-price
{
  font-size:140%;
}
/* Varianty */
.table_detail_rozpis_variant
{
  width:100%;
}
.table_detail_rozpis_variant thead td
{
  text-align:left;
  background:#011882;
  font-weight:normal;
  color:#fff;
}
.table_detail_rozpis_variant tr td
{
  height:auto;
  padding:5px !important;
  border-bottom:1px solid #E0E0E0 !important;
}
.table_detail_rozpis_variant tr td .bt-basket
{
  height:29px;
  float:right;
}
.table_detail_rozpis_variant .td_detail_rozpis_variant_do_kosiku
{
  text-align:right;
  width:80px;
}
.table_detail_rozpis_variant .td_detail_rozpis_variant_do_kosiku .input_ks
{
  line-height:15px;
  float:left;
}
.table_detail_rozpis_variant td:last-child
{
  width:50px;
}
/* END Varianty */

.td_katalog_detail_in_bas
{ /* v nakupnik kosiku je xks */
  padding:20px;
  line-height:100%;
  text-align:center;
  font-weight:normal;
  color:#fff;
  background:#349933;
  font-size:110%;
}
.td_katalog_detail_in_bas a
{
  color:#fff;
}

#input_det_ks
{
  line-height:28px;
}

/* Dotaz */
.dp-query
{
  width:100%;
}
.dp-query1,
.dp-query-1
{
  padding:0px !important;
}
.tbl_detail_dotaz
{
  margin-bottom:20px;
}
.tbl_detail_dotaz td.tbl_detail_dotaz_zahlavi1
{
  background:#011882;
  padding:10px;
  font-size:120%;
  font-weight:normal;
  color:#fff;
}
.tbl_detail_dotaz thead tr td
{
  font-weight:normal;
}
.tbl_detail_dotaz td.td_detail_dotaz_levy_sloupec
{
  padding:10px;
  background:#f9f9f9;
  border:1px solid #e2e2e2;
  border-top:0px;;
}
/* END Dotaz */

/* Tabulkovy vypis */
.tbl_katalog_vypis
{
  width:100%;
  border:0px !important;
}
.tbl_katalog_vypis .td_katalog_vypis_zahlavi
{
  background:#011882;
  color:#fff;
  font-weight:normal;
}
.tbl_katalog_vypis .td_katalog_vypis_zahlavi a
{
  color:#fff;
}
.tbl_katalog_vypis td
{
  border-bottom:1px solid #e2e2e2;
  padding:5px;
}
.tbl_katalog_vypis .bt-basket
{
  height:29px;
}
.tbl_katalog_vypis .td_vypis_sloupec2
{ /* Foto */
  width:30px;
}
.tbl_katalog_vypis .td_vypis_sloupec6
{ /* koupit */
  width:110px;
  text-align:right !important;
}
/* END Tabulkovy vypis */

@media all and (max-width:380px)
{
  *
  {
    font-size:13px;
  }

  body
  {
    font-size:13px;
  }

  table td
  {
    padding:2px;
  }

  #cont-main
  {
    margin:5px;
    padding:5px;
  }
}